@charset "utf-8";
/* CSS Document */
@font-face { 
  font-family: "OpenSans"; 
  src: url("../fonts/OpenSans-Regular.ttf");
  src: url("../fonts/OpenSans-Regular.ttf") format("opentype"); 
  font-weight: normal;
  font-style: normal;
}
@font-face { 
  font-family: "OpenSansBold"; 
  src: url("../fonts/OpenSans-Bold.ttf");
  src: url("../fonts/OpenSans-Bold.ttf") format("opentype"); 
  font-weight: bold;
  font-style: normal;
}
@font-face { 
  font-family: "OpenSans-Semibold"; 
  src: url("../fonts/OpenSans-Semibold.ttf");
  src: url("../fonts/OpenSans-Semibold.ttf") format("opentype"); 
  font-weight: bold;
  font-style: normal;
}
@font-face { font-family: 'FontAwesome';  src: url('../fonts/fontawesome-webfont.eot?v=4.5.0');
src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.5.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.5.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.5.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');font-weight: normal;  font-style: normal;}
.fa {  display: inline-block;  font: normal normal normal 14px/1 FontAwesome;  font-size: inherit;  text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
.fa-search:before 	{  content: "\f002";}
.fa-twitter:before 	{  content: "\f099";}
.fa-facebook:before	{  content: "\f09a";}
.fa-instagram:before{  content: "\f16d";}
.fa-youtube-square:before	{  content: "\f167";}
.fa-clock-o:before 	{  content: "\f017";}
.fa-linkedin:before {  content: "\f0e1";}
.fa-inr:before 		{  content: "\f156";}
.fa-youtube:before  {  content: "\f167";}
.fa-play:before     {  content: "\f04b";}
.fa-envelope:before {  content: "\f0e0";}
.fa-phone:before    {  content: "\f095";}
.fa-bars:before     {  content: "\f0c9";}
.fa-angle-right:before{content: "\f105";}
.fa-user:before     {  content: "\f007";}
.fa-calendar:before {  content: "\f133";}
.fa-tags:before     {  content: "\f02c";}
.fa-microphone:before {content: "\f130";}
.fa-quote-right:before {content: "\f10e";}
.fa-star:before     {  content: "\f005";}
/*end fonts end*/
body{margin:0; padding:0; width:100%; height:auto; font-family:"OpenSans"; font-size:16px; color:#333; background:#fff}
.open_bold{font-family:"OpenSansBold";}
.open_semibold{font-family:"OpenSans-Semibold";}
img{ margin:0; vertical-align:top; border: 0;  -ms-interpolation-mode: bicubic; /* Improves image quality when scaled in IE7 */max-width: 100%; height: auto; width: auto\9; /* ie8 */}
.main_container, .main_container > div, 
header, nav, article, section, aside, details, figcaption, figure, hgroup, footer, div, span, label{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0; margin:0;display: block; }
.main_container, .main_container > div, header, footer{ width:100%;}
.container, .main_container > div.container{ width:86%; margin:0 auto;  }
/*common css*/
a{ color:#000; text-decoration:none; cursor:pointer}
a:hover{ text-decoration:underline; -o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;}
a.underline{text-decoration:underline;}
ul, ol{ margin: 0; padding: 0; margin-left: 25px; margin-bottom: 20px; line-height: 22px; /*font-size: 18px;*/}
ul li, ol li{ padding-left:15px; list-style-type:circle; list-style-position:outside; margin-bottom:15px;}

ol li{ list-style-type:inherit;}
p{ font-size:15px; margin:0; padding:0; margin-bottom:15px; line-height: 20px; color:#3D3D3D;}
p.font_16{font-size:16px; line-height:28px;}
p.small{font-size:14px;}
p.big{font-size:20px;line-height: 28px;}
p a,a.blue_txt{ text-decoration:underline; color:#262261;}
p a.black_txt{color:#3D3D3D}
a.white_txt, a.sign_out.white_txt{color:#fff;}
b.display_email, b.display_email2{ font-weight:bold}
address{ font-style:normal;}
a.black_btn{ background: #000;    color: #fff;    font-size: 15px;    padding: 14px 30px;    display: inline-block;    border: 1px solid #fff;    border-radius: 10px;    text-decoration: none;}
.btn.inline_b{ display:inline-block; width:auto; padding:10px 15px;}
.line_through{ text-decoration:line-through}
.relative{ position:relative}
/*heading css*/
h1,h2,h3,h4,h5,h6{ color:#262626; padding:0; margin:0; font-weight:normal;}
h1{ font-size:36px; margin-bottom:20px;line-height:42px; font-family:"OpenSansBold"; }
h1.font_32{font-size:32px; font-family:"OpenSansBold";  }
h1.font_30{font-size:30px; font-family:"OpenSansBold";  }
h1.lh_50{line-height:50px;}
h2{ font-size:26px; margin:10px 0 20px 0; color:#3D3D3D;}
h2.font_20{font-size:20px; font-family:"OpenSansBold";  }
h2.font_28{font-size:28px;}
h3{ font-size:26px; margin:10px 0 15px 0}
h4{ font-size:18px; margin:10px 0}
h5,h6{ font-size:14px; margin:10px 0}
h1.bold,h2.bold,h3.bold,h4.bold,h5.bold,h6.bold{font-weight:bold;}
h2.white_txt, .white_txt{color:#fff;}
h2.border_btm{position:relative;margin-bottom: 50px;    padding-bottom: 10px;}
h2.border_btm:before{border-bottom: 5px solid #25225D;    content: '';    position: absolute;    bottom: -12px;    height: 5px;    width: 4%;    left: 50%;}
h2.border_btm:after{    border-bottom: 5px solid #FFDA22;    content: '';    position: absolute;    bottom: -12px;    height: 5px;    width: 4%;    left: 46%;}
h2.border_btm.white_txt:before{    border-color: #fff}

/*bg color*/
.bg_blue{ background-color:#262261;}
.bg_light_gray{ background-color:#F7F7F8;}
.bg_off_white{ background-color:#F7F7F8;}
.bg_light_blue{ background-color:#2E84B7}
.bg_light_blue2{ background-color:#59ACDD}
.bg_dull_blue{ background-color:#3c3971}
/*vertical align*/
.inline_b{ display:inline-block;}
.vert_top{ vertical-align:top;}
.vert_mid{ vertical-align:middle;}
/*text align*/
.text-left{ text-align:left}
.text-center{ text-align:center}
.text-right{ text-align:right}
.text-justify{ text-align:justify}
/*float align*/
.left{ float:left}
.right{ float:right}
.left_imp{ float:left !important}
.right_imp{ float:right !important}
.uppercase{text-transform:uppercase;}
/*width css*/
.width_auto{ width:auto}
.width_auto_imp{    width: auto !important;}
.width_40{width:40%; margin-left:10%}
.width_80{width:80%; margin-left:10%}
.width_100{width:100%; display:inline-block;}
/*Image css*/
.img_left{ float:left; margin:0px 40px 15px 0; padding:10px; border:1px solid #ccc }
.img_right{ float:right; margin:0px 0 15px 15px; padding:10px; border:1px solid #ccc}
/*Margin padding css*/
.m-0{margin:0!important;}
.mt-0{margin-top:0px;}
.mt-5{margin-top:5px;}
.mt-10{margin-top:10px;}
.mt-15{margin-top:15px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-45{margin-top:45px;}
.mb-0{margin-bottom:0px;}
.mb-5{margin-bottom:5px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-45{margin-bottom:45px;}
.mb-65{margin-bottom:65px;}
.ml-6{margin-left:6px;}
.mr-20{margin-right:20px;}

.p-0{padding:0!important;}
.p-20{padding:20px;}
.p-10_20{padding:10px 20px;}
.p-20_0{padding:20px 0;}
.pt-15{padding-top: 15px;}
.pt-20{padding-top: 20px;}
.pt-25{padding-top: 25px;}
.pt-30{padding-top: 30px;}
.pt-45{padding-top: 45px;}
.pt-65{padding-top: 65px;}
.pt-100{padding-top: 100px;}
.pr-0{padding-right:0px!important;;}
.pr-20{padding-right:20px;}
.pl-0{padding-left:0px!important;;}
.pl-15{padding-left:15px;}
.pb-10{padding-bottom:10px;}
.pb-20{padding-bottom:20px;}
.pb-40{padding-bottom:40px;}
.pb-75{padding-bottom:75px;}
.mt--65{margin-top: -65px;}
.m-lr-10{margin:0 10px;}
.p-lr-0{padding-left:0px!important; padding-right:0px!important;}
.p-lr-5{padding-left:5px!important; padding-right:5px!important;}
.pl-5{padding-left:5px!important; }
.pr-5{padding-right:5px!important;}
.p-lr-25{padding-left:25px!important; padding-right:25px!important;}
/*font css*/
.font-13{font-size:13px;line-height: 20px;}
.font-14{font-size:14px;line-height: 22px;}
.font-15{font-size:15px;line-height: 24px;}
.font-16{font-size:16px;line-height: 28px;}
.font-36{font-size:36px;line-height: 48px;}
.font-30{font-size: 30px; line-height:32px;}
/*spacer*/
.spacer_20{height:20px; display:inline-block; width:100%;}
.spacer_30{height:30px; display:inline-block; width:100%;}
.spacer_45{height:45px; display:inline-block; width:100%;}
.spacer_60{height:60px; display:inline-block; width:100%;}
.green_txt, .bg_main h1.green_txt{color:#9DF6A0;}
.red_txt{color:red;}
.green_dark_txt{color:green;}
.res_green_dark_txt{color:green; font-size:14px;}
.res_red_txt{color:red; font-size:14px;}
a.text_dec_none{text-decoration:none;}

.round_corner_10{border-radius:10px;}
.border-top2{  border-top: 2px solid #E4E4E4; display:inline-block;display: inline-block;     width: 100%;    margin-top: 30px;    margin-bottom:10px;}
/*Column css*/
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
.row { margin-right: -15px;  margin-left: -15px; display:block;display: inline-block; width: 100%;}
label{font-size:16px;}
.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{padding:8px;line-height:1.42857143;vertical-align:top;border-top:1px solid #ddd}.table>thead>tr>th{vertical-align:bottom;border-bottom:2px solid #ddd}.table>caption+thead>tr:first-child>td,.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>td,.table>thead:first-child>tr:first-child>th{border-top:0}.table>tbody+tbody{border-top:2px solid #ddd}.table .table{background-color:#fff}.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:5px}.table-bordered{border:1px solid #ddd}.table-bordered>tbody>tr>td,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>td,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border:1px solid #ddd}.table-bordered>thead>tr>td,.table-bordered>thead>tr>th{border-bottom-width:2px}.table-striped>tbody>tr:nth-of-type(odd){background-color:#f9f9f9}.table-hover>tbody>tr:hover{background-color:#f5f5f5}table col[class*=col-]{position:static;display:table-column;float:none}table td[class*=col-],table th[class*=col-]{position:static;display:table-cell;float:none}
input[type="text"],input[type="number"],input[type="password"],textarea, select, input[type="date"]{border-radius: 8px;width:100%; display:inline-block; margin-bottom:10px; background:#fff; height:50px; border:2px solid #E3E4E3; padding:5px 10px;
    box-sizing: border-box; font-size:16px; color:#000;}

textarea{height:75px;font-size:16px; color:#000;} 
::-webkit-input-placeholder { /* Edge */  font-size:15px; color:#999}
:-ms-input-placeholder { /* Internet Explorer 10-11 */  font-size:15px; color:#999;}
::placeholder {  font-size:15px; color:#999;}
input[type="submit"],button, input[type="button"].white_btn, a.btn{width:100%; display:inline-block;border-radius: 8px;height:50px; line-height: 28px; text-align:center; background: #262261; margin-top:20px;   box-sizing: border-box; border: 1px solid #000; font-weight:bold;font-size: 15px; padding:10px 15px; color:#fff; }
input[type="submit"].white_btn, button.white_btn, input[type="button"].white_btn { background:#fff; color:#262261; border-color:#fff;}
input[type="submit"].disabled {background: #54517f; cursor:none;}
input[type="submit"]:disabled,
input[type="submit"][disabled]{
  border: none;
  background-color: #cccccc;
  color: #666666;
}
a.btn{text-decoration:none;}
a.btn.border_white{border-color:#fff;}
a.btn.width_auto{width:auto!important;}
a.white_btn_bg, input[type="button"].white_btn{ background:#fff; color:#262261;}
button.small_btn{height:30px; padding:0px 10px; margin-left:10px; background:#fff; color:#000; font-size:14px;}
input[type='date']{padding: 5px 10px; border-radius: 10px;}
a.white_shadow_btn, input[type="date"].white_shadow_btn{background:#fff; border:none; box-shadow:0px 0px 5px #00000029; color:#3D3D3D;width: auto; padding: 5px 10px; height:35px;    line-height: 25px; margin:0px; margin-bottom:25px; display: inline-block;    vertical-align: top;}
a.white_shadow_btn.space{margin-right:5px;}
a.white_shadow_btn.active, input[type='date'].active{background:#262261; color:#fff;}
input[type='date'].active{color-scheme: dark;}
.shadow_box{ box-shadow:0px 0px 5px #00000029;}
a.small_link{font-family:"OpenSansBold"; font-size:14px; margin-left:5px; text-decoration:none;}
a.btn.blue_btn{background:#159bd9; color:#fff;}
a.btn.blue_btn:hover, a.btn.blue_btn:active{background: #262261;}

.fadeOut {  -webkit-animation-name: fadeOut;  animation-name: fadeOut;}
@-webkit-keyframes fadeOut {
  0% {    opacity: 1;  }
  100% {    opacity: 0;  }
}
@keyframes fadeOut {
  0% {    opacity: 1;  }
  100% {    opacity: 0;  }
}
.slideUp_animation{position: relative; -webkit-animation: slideUp 2s; animation: slideUp 2s; display:block;}
@-webkit-keyframes slideUp {
    0% {
        top:500px;
    }
    100% {
        top: 0px;
    }
}
@keyframes slideUp {
    0% {
        top:500px;
    }
    100% {
        top: 0px;
    }
}
.white_box{background:#FFFFFF;border-radius:8px; box-shadow:0px 3px 10px #00000014; display:inline-block; width:100%; padding:15px; box-sizing:border-box; margin-bottom:25px;}
.white_box .heading{font-family:"OpenSansBold";font-size: 15px;}
.white_box .text{font-size: 13px; margin-top:5px;    margin-bottom: 0px;}
.font_white *{color:#fff;}
.font_blue *{color:#59ACDD;}
.font_black *{color:#000;}
.font_dark_blue *{color:#262261;}
.font_red *{color:#D12626;}
a.cross{color:#000; background:#e6e6e6;border-radius:8px;text-align:center;display:inline-block; padding:11px 12px; text-transform:none; text-decoration:none; font-size:18px; font-weight:300;font-family: "OpenSansBold";}
a.cross.font_white{color:#fff; background:rgb(255 255 255 / 37%);}
a.cross.white_transparent_bg{background:#e6e6e657;width:20px; height:20px;}
img.border_1_gray{border:1px solid #E4E4E4; padding:10px;box-sizing: border-box; }
.border_box{background:#fff; border:10px solid #39356d; padding:15px 10px; border-radius:16px;}
.border_box.p_20_15{padding:20px 15px; }
.border_box.grey_box{border:1px solid #E4E4E4; background:#fff; border-radius:8px;}
ul.table_format{margin:0px; padding:0px;}
ul.table_format li{ margin:0 0 15px 0; list-style:none;  }
ul.table_format li label{ width:30%; display:inline-block; vertical-align:middle; font-size:16px;}
ul.table_format li span{ width:70%; display:inline-block; vertical-align:middle; /*font-weight:bold;*/font-family:"OpenSansBold"; font-size:16px;}
ul.table_format li.img{ position:relative;}
ul.table_format li.img img{width:88px; height:88px; position:absolute; right:0px; bottom:-15px; border-radius:50%;}

ul.table_format.full_row li label, ul.table_format.full_row li span{ width:100%;}

.pre_loader{width:100%; height:100vh;position: relative;    left: 0;    top: 0;}
.pre_loader .logo_area{width:100%; margin:0 auto; text-align:center; padding-top:60%;}
.pre_loader p.highlight_txt{width: 80%;    margin-left: 10%;    margin-top: 25px;    font-size: 22px; line-height:28px;}
.logo_welcome{ margin:10px 0 40px 0; text-align:center;}
.logo_welcome p{font-weight:bold;font-size: 16px;}
p.light_txt, h4.light_txt{color: #757575; font-size: 14px;}
.get_otp_form{margin-bottom:20px;    width: 100%;}
.phone_right{content: '';    position: absolute;    right: 25px;    top: 10px;    background-image: url(../images/cell_phone.svg);    background-repeat: no-repeat;    width: 26px;    height: 32px;}
.phone_right.usr{top: 41px;}
.get_otp_form.fill{ margin-bottom:25px; display:inline-block}
.get_otp_form.fill input[type="text"]{text-align:center;}
.selfie_box{margin:0 auto}
.selfie_box img{border-radius:50%; border:10px solid #FFFFFF66;height: 300px;    width: 300px;}
.selfie_box#my_camera video{border-radius:50%;object-fit: cover; border:10px solid #9bcdeb;box-sizing: border-box;-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";zoom: 100%;}
.white_box#my_camera{padding:0px; background:#2E84B7;}
#results.selfie img{border-radius:50%;}
video{zoom: 100%;object-fit: cover;}
img.flip{-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";}
.selfie_box.flip_off#my_camera video{transform:none;-moz-transform:none;-o-transform: none; -webkit-transform: none;  transform: none;filter:none;-ms-filter:none}

.pop_up_area{position:fixed; top:0px; left:0px; width:100%; height:100vh; background: rgb(0 0 0 / 70%); display:none; z-index:1000;}
.pop_up_area .pop_up_box{position: absolute;    left: 5%;    width: 90%;    top: 25%;}
.pop_up_area .btn_area{display: inline-block;    width: 100%;    vertical-align: middle;}
.pop_up_area .btn_area .col-md-6 a{ padding-top:25px; text-decoration:none;display: inline-block;text-align: center;     font-size: 18px;width: 100%; }
.pop_up_area .btn_area .col-md-6 a.btn{ margin-top:10px; color:#fff;    padding-top: 10px;font-size: 15px; }


#my_camera video{border: 10px solid #63a0c4;    object-fit: cover;    border-radius: 10px;box-sizing: border-box;}
.check_in_box{ background:#fff; border:2px solid #E4E4E4; width:100%; box-sizing:border-box; padding:20px; border-radius:8px; margin-bottom:20px;}
.check_in_box img{width:50px; height:50px; background-color:#ccc; border-radius: 8px;}
.check_in_box a{color:#262261; font-size:15px; text-decoration:underline;font-family:"OpenSans-Semibold";}
.check_in_box a.white_txt{color:#fff;}
.check_in_box p.big{margin: 6px 0; font-size:16px; font-family:"OpenSansBold";}
.check_in_box ul{margin:0px; padding:0px; list-style:none;}
.check_in_box ul li{margin:0px; padding:0px; list-style:none; display:inline-block; vertical-align:middle; font-size:14px;}
.check_in_box ul li:first-child{width:40%;}
.check_in_box ul li:nth-child(2){width:35%;}
.check_in_box ul li:last-child{width:21%;}
.check_in_box .pop_up_area .pop_up_box{top:13%;}
.check_in_box ul li.full_width{width:100%;}

.pop_up_area .pop_up_box.full_img{left: 40%; width: auto;}
.pop_up_area .pop_up_box.full_img .check_in_box img{width:300px;height: auto;}

.bottom_box_area{position:fixed; width:90%; left:5%; bottom:0px; background:#59ACDD; border-radius:20px 20px 0 0;padding: 15px;   text-align: center; z-index:1000;}
.bottom_box_area ul{margin:0px; padding:0px; display:inline-block; width:100%;}
.bottom_box_area ul li{ margin:0px; padding:0px; width:33%; display:inline-block; vertical-align:middle;}
.bottom_box_area ul li a{ color:rgb(255 255 255 / 29%);text-decoration:none;opacity:rgb(255 255 255 / 29%);}
.bottom_box_area ul li a img{ opacity:0.2;}
.bottom_box_area ul li a.active{ color:#fff;opacity:1;}
.bottom_box_area ul li a.active img{opacity:1;}
/*.bottom_box_area ul li.relative:before{content:'';   background:rgba(255, 255, 255, .2); display: inline-block; width: 88px; height: 70px; border-radius: 50%; position: absolute; top: -60px; left: 6%; padding-top: 20px;}*/
.bottom_box_area ul li a.circle{  background: #262261; display: inline-block; width: 80px; height: 60px; border-radius: 50%; position: absolute; top: -55px; left: 10%; padding-top: 20px;}


.qr_black_blue{width:60px; height:60px; margin:0 auto;}
.logo_welcome .logo{position: relative;display: inline-block;}
.lottie_file_uplogo{position:absolute;right:45px; bottom: 67px;}
.lottie_file_uplogo .qr_black_blue{width:40px; height:40px; }
.load_file{width:96px; height:96px; display:inline-block;}
.verify_file{width:166px; height:166px; display:inline-block;}
.tick_icon{width:200px; height:200px; display:inline-block;}
.info_load{width:88px; height:88px; display:inline-block; }

.pre_loader.text-vh-center{ padding-top:35%; }
.cal_img{ background:url('../images/calender_img.svg'); width:18px; height:20px; display:inline-block; vertical-align:middle;}
.clock_img{ background:url('../images/clock_img.svg'); width:20px; height:20px; display:inline-block; vertical-align:middle;}
.room_img{ background:url('../images/room_img.svg'); width:18px; height:20px; display:inline-block; vertical-align:middle;}
.user_img{background:url('../images/user_img.svg'); width:18px; height:18px; display:inline-block; vertical-align:middle;}

a.sign_out{float:right; color:#CE2A38; font-size:14px; text-decoration:underline;font-family:"OpenSans-Semibold";}
a.blue_link_right{float:right; color:#262261; font-size:14px; text-decoration:underline;font-family:"OpenSans-Semibold";}
a.export_data{float:right; color:#262261; font-size:14px; text-decoration:underline;font-family:"OpenSans-Semibold"; margin-top:10px; 
    background:url(../images/export.svg);background-position:top left; display:inline-block; background-repeat:no-repeat; padding-left:30px; 
}
/*Scanner css*/

.white_box.home_screen#my-qr-reader{margin: 0;     padding: 0;}
.white_box.home_screen#my-qr-reader video{width: 100vh;    height: 98vh; border:none; object-fit: cover; border:none;}

.white_box.home_screen#my-qr-reader::before{position:absolute; left:0px; top:0px; background:#0000009c; width:100%; height:100vh; content:''; 
-webkit-clip-path: polygon(0% 0%, 0% 100%, 15% 100%, 15% 23%, 85% 23%, 85% 57%, 10% 57%, 10% 100%, 100% 100%, 100% 0%);
  clip-path: polygon(0% 0%, 0% 100%, 15% 100%, 15% 23%, 85% 23%, 85% 57%, 10% 57%, 10% 100%, 100% 100%, 100% 0%);} 
.white_box.home_screen#my-qr-reader::after{position: absolute;    top: 20%;    left: 10%;    width: 80%;    height: 335px;    
background: url(../images/scanner_img.svg);    background-size: 100% 100%; content:'';}

.fixed_logo{    position: absolute;    z-index: 1000;    width: 100%;    text-align: center;    top: 10%;}
.position_fixed_btm{position:fixed; left:20px; bottom:0px;}

input[type="file"]#automatic {  display: none;}
.custom_scanner {  border: 1px solid #ccc;  display: inline-block;  padding: 6px 12px;  cursor: pointer;}

#my-qr-reader {    padding: 0px !important;    border: 1.5px solid #b2b2b2 !important;    border-radius: 8px;}
#my-qr-reader img[alt="Info icon"] {    display: none;}
#my-qr-reader img[alt="Camera based scan"] {    width: 100px !important;    height: 100px !important;}
#html5-qrcode-anchor-scan-type-change {    text-decoration: none !important;    color: #1d9bf0;}
#my-qr-reader__dashboard{z-index: 10000;    position: absolute; bottom:110px; left:5%; width:90% !important;}
#html5-qrcode-anchor-scan-type-change, #html5-qrcode-select-camera {opacity:0;}
#html5-qrcode-button-camera-stop, #my-qr-reader__dashboard_section_csr > span:nth-child(2){opacity:0;}
#my-qr-reader__scan_region img{display:none;}/**/

#my-qr-reader2 {    padding: 0px !important;    border: 1.5px solid #b2b2b2 !important;    border-radius: 8px;}
#my-qr-reader2::before{position:absolute; left:0px; top:0px; background:#0000009c; width:100%; height:100vh; content:''; 
-webkit-clip-path: polygon(0% 0%, 0% 100%, 15% 100%, 15% 23%, 85% 23%, 85% 57%, 10% 57%, 10% 100%, 100% 100%, 100% 0%);
  clip-path: polygon(0% 0%, 0% 100%, 15% 100%, 15% 23%, 85% 23%, 85% 57%, 10% 57%, 10% 100%, 100% 100%, 100% 0%);} 
#my-qr-reader2::after{position: absolute;    top: 20%;    left: 10%;    width: 80%;    height: 335px;    
background: url(../images/scanner_img.svg);    background-size: 100% 100%; content:'';}
#my-qr-reader2__scan_region img{opacity:0!important;}
#my-qr-reader2 #html5-qrcode-button-camera-permission{position: absolute;   left: 0px;  bottom: 150px;}

.white_box.home_screen{ position:relative;    height: 90vh;}   
.blue_font_scanner{    text-align: center;    color: #fff;    position: absolute;    z-index: 1000;    bottom:75px;    font-size: 14px;    width: 80%;    margin-left: 10%;font-family:"OpenSans-Semibold";}
.sofa_json{width:160px; height:160px; margin:0 auto;}
.room_no_txt{text-align:center; font-size:65px; color:#fff;font-family:"OpenSans-Semibold";}

.check_in_box .rating ul{margin:20px 0 0 0; padding:0px; dispaly:inline-block; display:inline-block; vertical-align:middle;}
.check_in_box .rating ul li{ display:inline-block; width:auto;}

.check_in_box .rating ul li a{ margin: 0; padding: 0;background:url(../images/star.svg) repeat-x scroll 0 0 transparent; display:inline-block; width:23px; height:22px; color:transparent; }
.check_in_box .rating ul li a:hover, .check_in_box .rating ul li.selected a { display:inline-block; width:23px; height:22px;
     filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(26deg) brightness(118%) contrast(119%);
}
#starrating{ display:inline-block; vertical-align:middle;}

.reg_form input[type="text"], .reg_form select,.reg_form input[type="number"] {padding-top:25px;    height: 60px; margin-bottom:0px;    font-size: 14px;}
.reg_form label{ position: relative;    top: 23px;    left: 10px;    font-size: 12px;    font-weight: bold; display:inline-block;    width: 94%;}
.reg_form label.label_middle{height: 60px; margin-bottom: 0px; font-size: 14px;border-radius: 8px; width: 100%; display: inline-block; border: 2px solid #E3E4E3;padding: 18px 10px;box-sizing: border-box;  position: static;  background: #fff; margin-top: 20px; }
.reg_form label.readonly, .reg_form input[type="text"].readonly{color:#cdcdcd;}

.top_img {display:inline-block; width:95%; vertical-align:top;}
.top_img .img_area, .top_img .text_area{display:inline-block; vertical-align:top;}
.top_img .img_area{ width:30%;}
.top_img .text_area{width:65%; margin-left:3%;    padding-top: 15px;}
.btm_btn .btn_area{display: inline-block; width: 100%;}

.img_area > img.pos_img, .img_area > img.pos_img.small{position:absolute; top:10px; left:-10px; z-index:1000; width:80px!important; height:80px!important; border-radius:50%;}
.img_area > img.pos_img.small{width:55px!important; height:55px!important; }
.img_area > img.pos_img:nth-child(2){ left:10px; z-index:100;}
.img_area > img.pos_img:nth-child(3){ left:25px; z-index:10;}
.img_area > img.pos_img:nth-child(4){ left:35px; z-index:10;}
.top_img .text_area.multi_user{    margin-left: 15%; width: 50%;}

.img_area > img.pos_img.static_img{position:static;}
.multi_usr_name{display:inline-block; vertical-align:top;margin-left: 10px;    vertical-align: middle;    margin-top: 5px;}

i.view a{font-style: normal;    color: #ffffff; font-size:15px;   background: #262261; text-decoration:none; font-family:"OpenSans-Semibold";   padding: 5px;    border-radius: 50px;    width: 20px;    height: 20px;    position: absolute;    right: 0px;    top: 0;    text-align: center;}
i.view a:hover{ background: #222;}
i.font_normal{font-style:normal;}
.room_no_display{font-size:36px; font-family:"OpenSansBold"; color:#000000;}
.border_box.red_box, .red_box{background:#FF9A9ACC;}
.yellow_box{background:#f2efe0cc;}
.carousel_div_height, .carousel_div_height .item {height:300px;}

.carousel_div_height .border_box{height:100%;}
.carousel_div_height .owl-nav, .carousel_div_height .owl-dots, .carousel_request .owl-nav{display:none;}
.reject_text_btn{margin-top: 35px;    display: inline-block;    color: #D12626;    font-weight: bold;}

img.round_img_88{width:88px!important; height:88px; border-radius:50%;}
.img_80{width:80px; height:80px; float:right; border-radius:8px}
img.round_img_108{width:108px!important; height:108px; border-radius:50%;}
img.height_aadhaar_final{/*height:150px; */border-radius:10px;}
/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#59ACDD;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#3d799b;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.owl-dots button{dispaly:inline-block; width:auto;}
.owl-theme .owl-dots .owl-dot.active span{width: 25px; background:#59ACDD;}

.rating.reviews{ display:inline-block; float:right;}
.check_in_box .rating.reviews ul{margin-top:0px;}

.img_88{width:88px; height:88px;}
.img_88.border_radius_8, img.border_radius_8{ border-radius:8px}
.state_hover_txt{position: absolute;    left: 10px;    bottom: 10px;    display: inline-block;    width: auto;    font-style: normal;    background: #fff;    font-size: 16px;}
.mlr_15_15{margin-left: -15px; margin-right: -15px;}
#content_after_loading{display:none;}
.relation_txt{ background:#0000001A; color:#000000; padding:5px 10px;border-radius: 8px;    font-style: normal;    font-size: 14px;    position: absolute;    right: 0px;    top: 0px;font-family:"OpenSansBold"}
.check_in_box img.circle_img, img.circle_img{ border-radius:50% 50%;}
.iagree_box{padding-left: 35px;    position: relative;    margin-top: 15px; display:inline-block; width:calc(100% - 35px)}
.iagree{position: absolute;    left: 0px;    top: 0px;    height: 20px;    width: 20px;    margin-top: 5px;}
.iagree_box a{color:#fff;}
ul.table_format li.location span{height:45px; overflow:hidden; vertical-align:top;}
ul.table_format li.location label, ul.table_format li.location span{vertical-align:top;}
ul.table_format li.location.more span{ height:auto;}
a.cross.back_btn{font-size: 14px;    position: absolute;    right: 0px;    top: 10px;    padding: 4px 10px;    font-weight: bold;    font-family: "OpenSans";}
.name_min_height{ height:23px; overflow:hidden;}
.name_min_height.h50{ height:50px; overflow:hidden;}
.name_min_height .user_img_icon{width:20px!important; height:20px!important; border-radius:50%; display:inline-block!important; float:left; margin-right:5px;}
.name_min_height strong{ display:inline-block!important; width:calc(100% - 27px)!important;}
.search_pg .name_min_height strong{    width: calc(100% - 27px) !important; float: left;}
.search_pg .name_min_height strong.width_auto_imp{    width: auto !important;}
.search_pg .name_min_height a.small_link{width: 90px;    display: inline-block;    float: left;}
.icheckin_txt{color: #ffffff20;font-size:40px; font-family:"OpenSansBold"; display:inline-block; margin-top:65px;    margin-bottom: 5px;}
.icheckin_txt.black{color: #00000020;}
.back_icon{position:absolute; top:11px; left:-17px;}
input[type="text"].search_field{ padding-left:45px; position:relative;}
.search_icon_left{background:url(../images/search-icon.svg); display:inline-block; width:25px; height:22px; position:absolute;  top:15px; left:15px; background-repeat:no-repeat;    z-index: 1000;}
.hide_div{     position:relative;   }
.hide_div::before{content: '';    background: #262261;    width: 300px;    position: absolute;    top: 0px;    left: 0px;    height: 100px;    z-index: 100;}
.reason_height{height:40px; overflow:hidden;}
.user_header{padding:25px 25px 0px 25px; background:#262261; display:inline-block; width:100%; box-sizing:border-box; margin-bottom:25px;}
.user_header h1{color:#fff;font-size:30px; font-family:"OpenSansBold";  }
.user_header .sign_out{color:#fff;}
.bottom_box_area.blue_btns{padding:0px;   background: #262261; }
.bottom_box_area.blue_btns ul li {display:inline-block; vertical-align:middle; width:50%; text-align:center;}
.bottom_box_area.blue_btns ul li a{ font-size: 15px;display: inline-block;     padding-right: 45px;    padding:10px 35px 10px 35px;  border:3px solid transparent; width: 100%;  padding: 10px 0 10px 0; }
.bottom_box_area.blue_btns ul li a span{display:inline-block; vertical-align:middle; width:25px; width:100%;}
.bottom_box_area.blue_btns ul li a span:last-child{display:inline-block;vertical-align:middle;}
.bottom_box_area.blue_btns ul li a.active{    background: #59acdd;    border-radius: 15px 0 0 0;width: 100%;  padding: 10px 0 10px 0;}
.bottom_box_area.blue_btns ul li:last-child a.active{border-radius: 0px 15px 0 0;}
.bottom_box_area.blue_btns ul li a img{display:inline-block;vertical-align:middle;     margin-top: -5px;}
#res{color:red;}
.show{display:block}
.hide{display:none}
.innerpage h1{font-size:32px; font-family:"OpenSansBold";  }
.innerpage h2{font-size:20px; font-family:"OpenSansBold";}
.innerpage h4{font-family:"OpenSansBold";}
.upload_img_div{background:#F7F7F8CC; width:100%; display:inline-block;}
.upload_img_div .two_img img, .two_img img{border-radius:6px;}
.two_img.img_height_90 img{height:90px; width:100%;}
.two_img.img_height_90.width_auto img{width:auto;}
.set_height{height:465px;}
.set_height .border_box{height:100%;}
.btn.top_btn{ width:auto; float:right;margin: 0;border-color: #fff;vertical-align: middle;padding-top: 0px; height: 32px;  margin-top: 15px;padding-left: 5px;  padding-right: 7px;font-size: 13px; line-height: 29px;}
.btn.top_btn i.plus_sign{ color:#fff;font-family:"OpenSansBold"; border:2px solid #fff;    padding: 5px 4px;    font-style: normal;    border-radius: 50%;    font-size: 22px;    line-height: 6px;    height: 8px;    display: inline-block;    vertical-align: middle;    margin-right: 5px;}
a.without_border_with_arrow{border:none; box-shadow:3px 3px 9px 0px #ccc; position:relative; text-decoration:none; text-align:left;}
a.without_border_with_arrow:after{content:''; position:absolute; right:10px; top:15px; display:inline-block; background-image:url('../images/arrow-right.svg'); width:15px; height:15px;background-repeat: no-repeat;}
p.name_display{position:absolute; top:10px; left:10px;}
.name_search_results a.white_transparent_box{background:#FFFFFFCC; border-radius:15px; padding:20px 0; margin-bottom:10px; display:inline-block; width:100%; text-decoration:none;}
.name_search_results a.white_transparent_box.selected{background:#262261;}
.name_search_results a.white_transparent_box.selected p{color:#fff;}
.name_search_results a.white_transparent_box img{border-radius:50%; margin-bottom:5px; width:88px; height:88px;}
.name_search_results a.white_transparent_box p{height:40px; overflow:hidden; margin:0; font-weight:bold;}
.slide_img_area{overflow-y:hidden;white-space: nowrap;padding-bottom:10px;}
.slide_img{width:47%;display: inline-block;}
.slide_img a, .slide_img a img{width:100%;display: inline-block;}
.name_min_height strong.multi{width: calc(100% - 80px) !important;}
a.checkout_btn{padding:5px; color:#fff; float:right; margin:0;width: auto;   height: 30px;  line-height: 18px;    margin-top: 7px;margin-right: 40px;}
.checkout_txt{float:right; font-size:14px; color:#232323;font-family: "OpenSans";  margin-top: 14px;margin-right: 40px;}
.full_width_row{width:100%; display:inline-block; vertical-align:top;}
a.right_cross{float:right; line-height:12px;}
.slide_img_area .item {height:200px;}
.slide_img_area.height_400, .slide_img_area.height_400 .item {height:400px;}
.slide_img_area.height_400 .item img{height:auto; width:auto;}
.img_area.view_page > img.pos_img:nth-child(2){left: 25px;   z-index: 10;}
.img_area.view_page > img.pos_img:nth-child(3){left: 10px;   z-index: 100;}
.check_in_box img.w_25{width:25px; height:25px;border-radius: unset;    background: transparent;    margin-right: 10px;}
a.cross.pos_top_right{position:absolute; top:0px; right:0px}
a.cross.pos_top_right img.w_25{width:18px; height:18px;}



@media(max-width: 650px) {
    input[type='date'].white_shadow_btn{width:140px; height:35px; color:#000;position:relative;-webkit-appearance: none;line-height: 22px;}
    input[type='date'].white_shadow_btn:before{content:'Select Date'; position:absolute; top:6px; left:35px; }
    input[type='date'].white_shadow_btn:after{content:'';background:url(../images/calender_img.svg);width:25px; height:22px; position:absolute;  top:6px; left:10px; display:inline-block;background-repeat:no-repeat;    z-index: 1000; }
    input[type='date'].white_shadow_btn:active:before{display:none;}
    input[type='date'].white_shadow_btn.active:before{display:none;}
    input[type='date'].white_shadow_btn.active:after{display:none;}
    input[type='date'].white_shadow_btn.active{color-scheme: dark; color:#fff; line-height:26px;}
    .pop_up_area .pop_up_box.full_img{left:5%;}
    .slide_img_area.height_400, .slide_img_area.height_400 .item {height:200px;}
}